PHP ��U
前一頁 |  | 下一頁

# HttpRequest::getRawResponseMessage

(no version information, might be only in CVS)

HttpRequest::getRawResponseMessage -- Get raw response message

## Description

publicstring HttpRequest::getRawResponseMessage ( void )

Get the entire HTTP response.

## Parameters

## Return Values

Returns the complete web server response, including the headers in a form of a string.

前一頁 | 內容 | 下一頁
HttpRequest::getRawRequestMessage | 上一層 | HttpRequest::getRequestMessage